{
    "name": "geeks4change/json_field_webform_formatter",
    "type": "drupal-module",
    "license": "gpl-2.0-or-later",
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "require-dev": {
        "drupal/core": "^9.3",
        "drupal/json_field": "^1@rc",
        "drupal/webform": "^6.1",
        "drupal/codemirror_editor": "^1.7"
    },
    "require": {
        "php": "^7.4",
        "ext-json": "*"
    }
}
